This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1249566 - OS shared between organizations and locations
OS shared between organizations and locations
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Organizations and Locations (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Ohad Levy
Katello QA List
: Reopened, Triaged
Depends On:
Blocks: 1338516
  Show dependency treegraph
 
Reported: 2015-08-03 06:26 EDT by Alexander Braverman
Modified: 2017-08-01 16:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 16:34:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Braverman 2015-08-03 06:26:14 EDT
Description of problem:
Users share the same OS's and their configuration. The only freedom on host\hostgroup is to change installation media or effect the template generation with params.
However they can't change\select the templates in use without having permissions effecting other teams.

Version-Release number of selected component (if applicable):
6.1.0

How reproducible:


Steps to Reproduce:
1. Edit host\hostgroup
2. open Operating System tab
3. Select OS

Actual results:
Provision template was resolved

Expected results:
Select option for templates (provision\finish\ ... )

Additional info:
Comment 2 Bryan Kearney 2016-07-08 16:47:14 EDT
Per 6.3 planning, moving out non acked bugs to the backlog
Comment 4 Bryan Kearney 2017-01-12 10:18:38 EST
This is an older bug which I do not envision being fixed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.
Comment 5 Bryan Kearney 2017-01-12 10:19:35 EST
This is an older bug which I do not envision being fixed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.
Comment 7 Bryan Kearney 2017-08-01 16:34:37 EDT
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Note You need to log in before you can comment on or make changes to this bug.